body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#a6c307;font-size:18px;color:#333;}
.layouts{width:1090px;margin-left:auto;margin-right:auto; position:relative;}
body,html{overflow-x:hidden;}
.topWrappers{ background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/banner.jpg) no-repeat center center; height:668px;margin-top:-3px; position:relative;}


.ymBtn{ display:inline-block;width:px;height:75px;width:256px;background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/ym.png) no-repeat center top; position:absolute;left:50%;top:320px;margin-left:-128px;}
.ymBtn:hover{background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/ym.png) no-repeat center bottom;}

.downBtn{ display:inline-block;height:50px;width:206px;background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/downBtn.png) no-repeat center top; }
.downBtn:hover{background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/downBtn.png) no-repeat center bottom;}


.layoutsMini{width:960px;margin-left:auto;margin-right:auto;}

.topTitle{ color:#ff8600; font-size:32px; font-weight:bold; padding-top:px; text-align:center; }
.headerWrapper{margin-top:-3px;}
.nav{ text-align:center;}
.nav li{ display:inline-block;}
.nav li a{ font-size:20px; text-decoration:none; color:#000; padding:0 70px; line-height:53px; text-align:center; display:inline-block;font-weight:bold;}
.nav li.active a{ background:#a6c307;}
.nav li a:hover{line-height:53px; background:#a6c307;}
.navBg{ background:#f1c200; height:53px;}
.contTop{ background:#a6c307;}
.conTitle{ color:#fff; font-size:30px; text-align:center; padding-top:40px; padding-bottom:30px;}
.contL{ float:left; width:450px; padding:0px 0px 0px 0px;font-size:18px; display:inline-block; line-height:36px;}
.contR{ float:right; width:450px; padding:0px 0px 0px 0px;font-size:18px; display:inline-block; line-height:36px;}
.f16 .contL,.f16 .contR{font-size:16px;}
.pm{width:1000px;margin-left:auto;margin-right:auto;}
.pm .contL{padding:0px;border-right:1px dashed #a6c307;margin:20px 0 0px;width:485px;}
.pm .contR{padding:0px;margin:20px 0 0px;width:485px;}

.contWihte{ background:#fff;}
.contYellow{ background:#e4d503;padding:0px 0 0px;}
.contYellow .headTitle{margin:0 0 0 0;}
.headTitle{ height:62px;text-align:center;}
.headTitle span{ line-height:50px; font-size:30px; color:#4b560d;height:62px;width:176px; display:inline-block; background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/ti.png) no-repeat center center;}

.display{width:1000px;margin-left:auto;margin-right:auto;padding:0 0 20px 0;border-bottom:1px dashed #cbe345;}
.display li{ float:left; width:250px;}
.picL{ float:left;width:60px;padding-top:0px;}
.txtR{ float:left;width:190px;}
.txtR > span{font-size:22px;}
.txtR > p{font-size:25px;line-height:1;}
.txtR > p span{font-size:18px;}


.mxTitle{font-size:32px;padding:50px 0 30px;font-weight:bold;color:#4a550d;}

.contLightGreen{padding:50px 0; text-align:center;font-size:22px; background:#cbe345;}


.upbtns{ display:inline-block;width:66px;height:31px; background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/upload.png); position:relative;  overflow:hidden;}
.upbtns input{ opacity:0;filter:alpha(opacity=0); position:absolute;right:0;top:0;font-size:1111px;cursor:pointer;}


.contWihteBox{width:850px; margin:0 auto;}
.conMessage{ color:#000; font-size:24px; padding:30px 0 20px;font-weight:bold; text-align:center;}
.upTitle{color:#a6c307;padding:30px 0; font-size:24px; font-weight:bold; }
.contWM14{ color:#a6c307; font-size:14px;}
.tableKey{ width:600px; text-align:center; display:block;}
.tableKey li{ float:left; text-align:center;display:block;}
.tableName{ width:172px; height:32px; background:#e1e1e1; border:1px #000 solid; margin:0px 10px 20px 10px;}
.tableKey li th{ text-align:right; margin-right:20px;}
.tableKey li td{ text-align:right; margin-right:20px;}




.titleMess{ padding:10px 0px;}
.titleMessTb td{ padding:15px; text-align:left;padding-left:5px;}
.titleMessTb th{ padding:15px; text-align:right; font-weight:normal; padding-right:5px; font-size:18px; color:#000;}
.titleMessTb{ text-align:center;}
.titleMessTb table{padding-right:0px;margin:0 auto;}
.tableMess{ height:26px;width:180px; border:#000 1px solid;  background:#e1e1e1;}
.tableMessk{ height:26px;width:473px; border:#000 1px solid; background:#e1e1e1;}
.btable td{padding:10px;}
.textArea{border:#000 1px solid; background:#e1e1e1;width:500px;height:200px;}



.tjbtn{ height:38px; width:152px; border-radius:200px; background:#ffdd02; display:inline-block; text-align:center; margin:30px 0;line-height:38px;color:#000; text-decoration:none;font-size:20px;font-weight:bold;border:0; cursor:pointer; font-family:"微软雅黑";}
.tjbtn:hover{background:#f1c200;}
.tjbtn.gray{ background:#999;color:#fff; cursor:default;}
.ckb{ width:16px; height:16px; border:1px #000 solid; display:inline-block;}
.argee{font-size:12px; margin-left:10px;}

.contGray{ background:#f8f9f3;}
.layoutsSmall{margin:0 auto;width:900px;}

.ctTxt{line-height:32px;}
.ctBold{color:#a6c307;font-size:24px;font-weight:bold;}

.proUl{margin-right:-30px;}
.proUl li{float:left;width:250px;margin-right:27px;height:300px;}


.seeMore{ background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/point.png) no-repeat center center; display:inline-block;width:60px;height:20px; float:right;margin-top:10px;}

.proUlTitle{color:#3b4600;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proUlTitle a{color:#3b4600;}
.proUlDes,.proUlDes a{color:#757d4c;font-size:12px;line-height:150%;}
.proUlFont,.proUlFont a{color:#9da27f;font-size:12px;line-height:150%;}

.tTitle{font-size:30px;color:#a6c307;}
.tTitle .pxBox,.tTitle .pxBox span{font-size:12px; font-weight:normal;}
.tTitle .pxBox{color:#a6c307;padding-top:5px;}
.tTitle .pxBox b{font-size:20px; font-family:verdana;font-weight:normal;}
.tTitle .pxBox a.active{font-weight:bold;}
.tTitle .pxBox a{color:#a6c307;}




















.greenBg{ background:#a6c307;}
.whiteBg{ background:url(https://img.zcool.cn/event-resource/zcoolfund2015/images/linebg.jpg) repeat-y center center;; margin:0 auto;}
.dreamFont{ font-size:16px; font-weight:bold; color:#000; line-height:28px;}
.titleJ{ width:210px;}
.picj{ float:left;}
.textj span{ font-size:18px;}
.textj{ float:right; font-size:26px; margin-top:-10px;}
.f22{ font-size:22px; margin-top:-10px;}
.bottomTitle{ font-size:18px;margin-top:5px;}
.bottomTitle a{color:#000;}
.bottomTitle p{ font-size:16px;line-height:1;}
.imgJL{ float:left;}
.imgJR{ float:right;}
.threeJ ul{ margin-right:-50px;}
.threeJ li{ float:left; width:351px; margin-right:20px; margin-top:10px;}
.fourJ ul{ margin-right:-50px;}
.fourJ li{ float:left; width:250px; margin-right:30px; margin-top:10px;}



